body {
	background-color: #DBF09C;
	background-position: center top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-left: 6px;
}


H1 {
		font-family: Arial;
	font-size: 18px;
	font-weight:bolder;
	color: #5E3030;
	text-decoration: none;
	padding-left: 0px;
	line-height: 22px;
}

H2 {
		font-family: Arial;
	font-size: 16px;
	font-weight:bolder;
	color: #5E3030;
	text-decoration: none;
	padding-left: 0px;
	line-height: 22px;
}

.tableheader {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(tableheader.jpg);
	text-align: center;
	height: 28px;
	width: 149px;
	font-weight: bolder;
}
.greenborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A1A618;
	border-right-color: #A1A618;
	border-bottom-color: #A1A618;
	border-left-color: #A1A618;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.smalltext {
	font-family: Arial;
	font-size: 12px;
	color: #545719;
	text-decoration: none;
	padding-left: 0px;
	padding-right: 4px;
}
.contactus {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 4px;
}
.email {
	font-family: Arial;
	font-size: 12px;
	color:#5E7902;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 4px;
}
.email:link {
	font-family: Arial;
	font-size: 12px;
	color:#5E7902;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 4px;
}
.Subheadertext {
	font-family: Arial;
	font-size: 14px;
	font-weight:bolder;
	color: #5E3030;
	text-decoration: none;
	padding-left: 0px;
	line-height: 22px;
}
.Subheadertext2 {
	font-family: Arial;
	font-size: 18px;
	font-weight:bolder;
	color: #5E3030;
	padding-left: 6px;
	line-height: 15px;
	border-top: thin none #5E3030;
	border-right: thin none #5E3030;
	border-bottom: thin dotted #5E3030;
	border-left: thin none #5E3030;
}

.footer {
	font-family: Arial;
	font-size: 0.8em;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 4px;
	font-weight: normal;
}
.navigation1 {
	font-family: Arial;
	font-size:14px;
	color: #FFFFFF;
	text-decoration: none;
}
.navigation1:hover {
	font-family: Arial;
	font-size:14px;
	color: #FFFFFF;
	text-decoration: none;
}

.navigation {
	font-family: Arial;
	font-size:18px;
	color: #FFFFFF;
	text-decoration: none;
}
#most_important{display:none}